<html>
<head>
	<title> MDEF diary </title>
	<link href="subpage.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
				    <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Thirdterm.html"> Third term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li ><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Design for 2050</h1>


<p> Design for 2050 was an exploration of possible futures together with Andrés Colmenares. It was a punch of realistic hope, freshness and possitivity. Thank you Andrés for this course, it was really inspiring.  </p>


<h2 id="subheading-2">A black mirror episode</h2>

<p> The goal of the course was to create an alternative black mirror episode which consisted of an heterotopia. </p>

<p> Foucault uses the term “heterotopia” to describe spaces that have more layers of meaning or relationships to other places than immediately meet the eye. In general, a heterotopia is a physical representation or approximation of a utopia, or a parallel space (such as a prison) that contains undesirable bodies to make a real utopian space possible. </p>
 <p> Source = https://en.wikipedia.org/wiki/Heterotopia_(space) </p>

 <p> How do we create an alternatve episode of balckmirror that when it ends it creates a sense of hope? We worked in between small groups and the big class group for creating first the title of the series and secondly the main three components of the series. Which consisted of identity as the main topic, hyper-reality vs environment as the tension point and the symbol of a totem. After that each group decided on a title, main character and plot. For the making of the video we used free gifs and videos and make a quick video with an atmosphere music and narrative voice. 

<iframe src="https://player.vimeo.com/video/337008751" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
<p><a href="https://vimeo.com/337008751">looking for silence</a> from <a href="https://vimeo.com/user98671362">Emily Whyman</a> on <a href="https://vimeo.com">Vimeo</a>


<h2 id="subheading-2">A day in 2050</h2>

<p>Friday 26, 2050.
It’s 10 AM. I wake up with my clock alarm. I still use an old-fashioned one, I don’t like the ones they use now. Even if you wake up with more energy, I don’t like those chips. I might be getting old. I’m surprised that Willy is already up. He is sculpting. Oh, it’s true he had that Macba class. I don’t get used to see him distance-sculpting yet. It’s a sunny day again, it’s almost an utopia for Donostiarras, where we didn’t have even two weeks in a road of good weather back in 2020. As people say, at least the end of the world will be a sunny day. I don’t eat breakfast because of the intermittent fasting. I have a steam shower while I hear to the songs generated in my dreams. Oh, I love the second one, really inspiring. I access then the Gaia network to see what’s going on in the different realities. I’m a seagull flying, then a palm somewhere in Australia, then a dolphin, then a 19 century monk… Uh, I have a private message. It’s my sister. Still in Gaia I hug her and promise to meet her today at our parents’. I go to the studio around 11. I’m excited because of the new material we are working with. It has amazing properties…  We are designing shelter bubbles. You can have your own microclimate inside them and the outside layer works as a CO2 absorber. We 3d print some vegan food and filtered water for lunch. Then I go to the rooftop and paint a bit. I connect myself to the sensor information transformer and start painting the feelings around the city. How is the city feeling today? I meet my family for dinner as I promised my sister. We are planning the next trip. Jon wants to go to Berlin around 2070, some friends recommended him the trip. My parents are more into visiting Paris 1904. They got me there. I go home after the dinner and play some music with Willy before going to bed. Why not continue the session during our dreams? We decide to have a shared dream tonight and play some music in Muniellos  forest. I’ll contact Paula and David before they go to bed, they will want to join for sure.
 </p>



<h2 id="subheading-2">Beautiful take-aways</h2>

<p> The power of collaboration and multiplicity (both of ideas and wyas of doing, thinking, being). </p>
<p> The power of literacy. </p>
<p> How to present a scenario in a fast, easy and playful way. </p>
<p> The power of playing and phsychedelic gifs. </p>







</body>



	</html>
